XUND
API ReferenceContent Library

Get relevant medical sources for a certain illness

GET/v1/contentLibrary/illnesses/{illnessId}/sources

Get relevant medical sources/publications for a certain illness.

Authorization

BearerToken
AuthorizationBearer <token>

Authenticate with a JWT bearer token obtained from the token endpoint with your Client Id and API key.

In: header

Path Parameters

illnessId*string

Identifier of the illness to get relevant medical sources for.

Response Body

application/json

curl -X GET "https://example.com/v1/contentLibrary/illnesses/dcf38f8e-d9d5-409e-b0eb-20b92cab450d/sources" \  -H "authorization: Bearer <token>"
[  {    "id": "3cc8455c-1bb3-4def-9f33-9939faaae4ae",    "author": "Gerd Herold",    "title": "Herold: Innere Medizin ",    "year": 2018  },  {    "id": "f23cadee-7d36-408b-b570-2aebc8d4745c",    "author": "Lori A Bastian Haywood L Brown",    "title": "Clinical manifestations and diagnosis of early pregnancy",    "url": "https://www.uptodate.com/contents/clinical-manifestations-and-diagnosis-of-early-pregnancy?search=pregnancy&source=search_result&selectedTitle=2~150&usage_type=default&display_rank=2#H1962767897",    "year": 2019  }]

Last updated on